Update to use Swift 4.2; now compatible with Xcode 10.2

parent c94b7114
Pipeline #826 failed with stages